Number: AV22-282
Date: 20 May 2022

On 20 May 2022 Mozilla published a Security Advisory to address vulnerabilities in the following products:

  • Firefox – versions prior to 100.0.2
  • Firefox ESR – versions prior to 91.9.1
  • Firefox for Android – versions prior to 100.3

The Cyber Centre encourages users and administrators to review the provided web link and apply the necessary updates.

Mozilla Security Advisory (MFSA 2022-19)
 

 



Source link